.body{
    overflow-x: hidden;

    &::-webkit-scrollbar{
        width: 10px;
        background-color: #000000;
    }
    &::-webkit-scrollbar-thumb{
        background-color: #00ff00;
        border-radius: 10px;
    }
}

